create table product_group
(
    product_group_id integer auto_increment,
    name varchar(40)
);

create table product
(
    product_id integer auto_increment,
    product_group_id integer,
    name varchar(60),
    price float
);

insert into product_group values(1, 'Grupa 1');
insert into product_group values(2, 'Grupa 2');
insert into product_group values(3, 'Grupa 3');

insert into product values(null, 1, 'Produkt 1', 5.50);
insert into product values(null, 1, 'Produkt 2', 10.99);
insert into product values(null, 2, 'Produkt 3', 15.44);
insert into product values(null, 3, 'Produkt 4', 6.55);

